/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Ehsan
Author URI: http://3pixelstudios.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.83.1509509168
Updated: 2017-11-01 04:06:08

*/
#media_image-2 {margin-bottom: 5px;}
.logo_container {padding-top: 15px !important;}
#main-header {
	background-image: url('http://demo12.firstlocalservices.com/wp-content/uploads/2017/11/deck-builders-3.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#title-disc {
	max-width: 800px;
  margin: 20px auto;
}
#title-disc h1, #title-disc h3 {
	font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
#title-disc h3 span {
	color: #E77900;
}
#et-top-navigation {
	background-color: #f78202;
  color: #fff;
}
.et_header_style_centered #top-menu>li>a {
	padding-top: 20px;
  padding-bottom: 20px;
}
#top-menu li a:after {
	padding-top: 20px;
}
.single-tags {
	margin-top: 70px;
}